<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="51708">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="F" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION F <emdash/> 
 MECANICA</text>
				</titlePart>
				<titlePart>
					<text> 
ILUMINACION</text>
				</titlePart>
				<titlePart>
					<text> 
CALEFACCION</text>
				</titlePart>
				<titlePart>
					<text> 
ARMAMENTO</text>
				</titlePart>
				<titlePart>
					<text> 
VOLADURA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry edition="20060101" endSymbol="F04" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="F01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
MAQUINAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04B"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
MOTORES</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
BOMBAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<references>
									<sref ref="F04C"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
pistón alternativo u otros</text>
								<references>
									<sref ref="F04B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<references>
								<sref ref="F04D"></sref>
							</references>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="F28" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="F21" trans_user="js" trans_status="s" trans_update="2008-10-24@13:27:47" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ILUMINACION</text>
					</titlePart>
					<titlePart>
						<text> 
CALENTAMIENTO</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="F24" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
CALEFACCION</text>
					</titlePart>
					<titlePart>
						<text> 
HORNILLAS</text>
					</titlePart>
					<titlePart>
						<text> 
VENTILACION</text>
						<entryReference> 
protección de las plantas por calentamiento en jardines, huertos o bosques <sref ref="A01G0013060000"/>
						</entryReference>
						<entryReference> 
hornos y aparatos de panadería <sref ref="A21B"/>
						</entryReference>
						<entryReference> 
dispositivos para cocinar con excepción de hornillas <sref ref="A47J"/>
						</entryReference>
						<entryReference> 
forjado <sref ref="B21J"/> 
, <sref ref="B21K"/>
						</entryReference>
						<entryReference> 
especialmente adaptados para vehículo, <u> 
véanse</u> 
 las subclases apropiadas de<mref endRef="B64" endRefLevel="c" endRefType="/" ref="B60" refLevel="c" refType="/"/>
						</entryReference>
						<entryReference> 
aparatos de combustión en general <sref ref="F23"/>
						</entryReference>
						<entryReference> 
secado <sref ref="F26B"/>
						</entryReference>
						<entryReference> 
hornos en general <sref ref="F27"/>
						</entryReference>
						<entryReference> 
elementos y disposiciones de la calefacción eléctrica <sref ref="H05B"/>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="F24" nocore="yes">
				<textBody>
					<note type="none">
						<noteParagraph>
							<text> 
En la presente clase, las expresiones siguientes tienen el significado abajo indicado:</text>
							<subnote type="bullet">
								<noteParagraph>
									<text> 
"estufa" comprende un aparato que puede tener un hogar abierto, p. ej. chimenea de hogar abierto;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"hornillo o fogón" significa un aparato para la cocción que consta de elementos que efectúan diferentes operaciones de cocción u operaciones de cocción y de calentado;</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="F24B" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
ESTUFAS U HORNILLAS DE USO DOMESTICO, PARA COMBUSTIBLES SOLIDOS</text>
						</titlePart>
						<titlePart>
							<text> 
ACCESORIOS PARA LA UTILIZACION DE ESTUFAS U HORNILLAS</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="F24B0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Estufas u hornillas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Estufas cerradas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0001040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de baldosas esmaltadas</text>
										<entryReference>
											<sref ref="F24B0001080000"></sref> 
, <sref ref="F24B0001160000"></sref> 
 tienen prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Estructuras de baldosas o sus medios de sujeción, p. ej. placas de sujeción</text>
											<entryReference> 
conformación de las baldosas <sref ref="B28B"></sref>
											</entryReference>
											<entryReference> 
esmaltado de las baldosas <sref ref="C04B"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0001080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con un depósito de combustible en una sola tolva individida en el interior de la estufa o de la hornilla</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con combustión en el sentido horizontal</text>
											<entryReference>
												<sref ref="F24B0001140000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con una predestilación en la tolva</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0001160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con un depósito de combustible en varias tolvas o en una tolva dividida en el interior de la estufa o de la hornilla o fogón</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0001180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Estufas con hogares abiertos, p. ej. chimeneas de hogares abiertos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0001181000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Chimeneas de fuegos abiertos sin emplazamiento fijo, p. ej. para caravanas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0001182000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
comportando medios suplementarios para la cocción</text>
										<entryReference> 
otras estufas teniendo medios suplementarios para la cocción <sref ref="F24B0001260000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0001183000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
teniendo medios suplementarios para calentar el agua</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0001185000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
teniendo medios para la circulacion del aire, medios para el cambio de calor o para el calentamiento por convección</text>
										<entryReference>
											<sref ref="F24B0001183000"></sref> 
 tiene prioridad</entryReference>
										<entryReference> 
partes constitutivas o accesorios comportando medios para la circulación del aire, medios para el cambio de calor o medios suplementarios para el calentamiento por convección <sref ref="F24B0001191000"></sref>
										</entryReference>
									</titlePart>
									<titlePart>
										<text> 
Regulación de la combustión</text>
									</titlePart>
									<titlePart>
										<text> 
Dispositivos de control</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001187000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Dispositivos de control para regular la combustión sensibles a ciertas condiciones</text>
											<entryReference> 
válvulas o registros para la admisión de aire <sref ref="F23L"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001188000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizados por la utilización de medios cambiadores de calor</text>
											<entryReference>
												<sref ref="F24B0001187000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001189000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizados por los medios de circulación del aire, es decir del aire de combustión, del aire caliente o del gas de combustión, p. ej. por registros de control del tiro</text>
											<entryReference>
												<sref ref="F24B0001187000"></sref> 
, <sref ref="F24B0001188000"></sref> 
 tienen prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="F24B0001190000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Alimentación con aire de combustión</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0001191000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Partes constitutivas</text>
									</titlePart>
									<titlePart>
										<text> 
Accesorios</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001192000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Puertas</text>
										</titlePart>
										<titlePart>
											<text> 
Pantallas</text>
										</titlePart>
										<titlePart>
											<text> 
Placas cortafuegos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001193000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Parrillas</text>
										</titlePart>
										<titlePart>
											<text> 
Morillos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001195000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Hogares</text>
										</titlePart>
										<titlePart>
											<text> 
Armazones</text>
										</titlePart>
										<titlePart>
											<text> 
Campanas</text>
										</titlePart>
										<titlePart>
											<text> 
Reflectores de calor</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001197000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Fogones</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001198000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Cercos de los frentes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F24B0001199000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Dispositivos de manipulación del combustible</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0001200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Hornillas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0001220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en los cuales el horno de cocción está colocado encima del hogar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0001240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con masas incorporadas para el almacenamiento del calor o el aislamiento de calor</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0001260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Estufas que tienen medios suplementarios para la cocción</text>
									<entryReference> 
estufas de hogares abiertos con medios suplementarios para la cocción<sref ref="F24B0001182000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0001280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Instalaciones combinadas de estufas o de hornillas, p. ej. estufas adosadas que tienen un hogar común</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="F24B0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos de calefacción no cubiertos por el grupo <sref ref="F24B0001000000"></sref> 
, p. ej. braseros de carbón de madera</text>
								<entryReference> 
para la cocina <mref endRef="A47J0037000000" endRefLevel="c" endRefType="/" ref="A47J0027000000" refLevel="c" refType="/"></mref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="F24B0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Circulación del aire de combustión o de los gases de combustión en el interior o alrededor de las estufas o de las hornillas</text>
								<entryReference> 
estufas con hogares abiertos con medios de circulación del aire <sref ref="F24B0001185000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en el interior o alrededor de las estufas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0005040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
circulando el aire o los gases hacia la parte interior de la estufa o de la parrilla del hogar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0005060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en el interior o alrededor de las hornillas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F24B0005080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
alrededor del horno de cocción</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="F24B0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Estufas, hornillas o fogones o conductos para gases de combustión que llevan medios suplementarios para el calentamiento por convección</text>
								<entryReference> 
estufas con hogares abiertos caracterizadas por la utilización de medios cambiadores de calor <sref ref="F24B0001185000"></sref>
								</entryReference>
								<entryReference> 
calentadores de aire que tienen medios para producir calor <sref ref="F24H0003000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con conductos de aire externos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0007040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con conductos de aire internos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0007060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
sin conductos de aire</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19800101,19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="F24B0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Estufas, hornillos o fogones o conductos para gases de combustión que llevan medios adicionales para calentar agua</text>
								<entryReference>
									<sref ref="F24B0001182000"></sref> 
, <sref ref="F24B0001183000"></sref> 
 tienen prioridad</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0009020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en recipientes abiertos, p. ej. baño maría</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0009040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en recipientes cerrados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="F24B0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Partes constitutivas aplicables solamente a las estufas, hornillas o fogones que queman combustibles sólidos</text>
								<entryReference> 
partes constitutivas o accesorios para estufas de hogar abierto <sref ref="F24B0001191000"></sref>
								</entryReference>
								<entryReference> 
retirada de cenizas o escorias de las cámaras de combustión <sref ref="F23J0001000000"></sref>
								</entryReference>
								<entryReference> 
retirada de los residuos sólidos que se encuentran en los pasajes o en las cámaras situadas fuera del fuego <sref ref="F23J0003000000"></sref>
								</entryReference>
								<entryReference> 
juntas o conexiones para chimeneas o conductos de humo <sref ref="F23J0013040000"></sref>
								</entryReference>
								<entryReference> 
aberturas u orificios de entrada para chimeneas o conductos de humo <sref ref="F23J0013060000"></sref>
								</entryReference>
								<entryReference> 
medios para vigilar la combustión <sref ref="F23M0011040000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposición o montaje de conjuntos de parrillas</text>
									<entryReference> 
parrillas <sref ref="F23H"></sref>
									</entryReference>
								</titlePart>
								<titlePart>
									<text> 
Disposiciones o montaje de revestimientos para hogares, p. ej. fondos de hogar</text>
									<entryReference> 
materiales de cerámica <sref ref="C04B0033000000"></sref> 
, <sref ref="C04B0035000000"></sref>
									</entryReference>
									<entryReference> 
armaduras, revestimientos o paredes para cámaras de combustión <sref ref="F23M"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0013040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones para la alimentación de combustibles sólidos, p. ej. tolvas</text>
									<entryReference> 
alimentación de combustible sólido de los aparatos de combustión en general <sref ref="F23K"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="F24B0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Accesorios para la utilización de estufas u hornillas</text>
								<entryReference> 
tamices para cenizas <sref ref="B07B"></sref>
								</entryReference>
								<entryReference> 
generadores de fuego <sref ref="C10L0011000000"></sref>
								</entryReference>
								<entryReference> 
eliminación de cenizas <sref ref="F23J"></sref>
								</entryReference>
								<entryReference> 
otros dispositivos de encendido <sref ref="F23Q"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0015020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para la rotura del carbón</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0015040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cubos para carbón</text>
								</titlePart>
								<titlePart>
									<text> 
Cajas para carbón</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0015060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Palas con eyectores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0015080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Palas con cribas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F24B0015100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pinzas de carbón</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
